.text_pict {
	float:left;
	display:inline;
	font-size:11px;
	line-height:17px;
	text-align:justify;
	width:672px;
	padding:0 11px 0 11px;
}
.text_pict_right {
	float:right;
	margin:2px 0px 3px 8px;
	border:solid 1px #ffffff;
}
.text_pict_right:hover {
	border:solid 1px #003300;
}
.text_pict_right img {
	float:left;
}
.text_pict_left {
	float:left;
	margin:2px 8px 3px 0px;
	border:solid 1px #ffffff;
}
.text_pict_left:hover {
	border:solid 1px #003300;
}
.text_pict_left, .text_pict_right {
	cursor: url(../../addon/highslide/graphics/zoomin.cur), pointer !important;
}

.text_pict_left img {
	float:left;
}

.text_pict a {
	color:#663300;
}
.text_pict a:hover {
	color:#000000;
	text-decoration:none;
}

